CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Autorių teisės. „Chromium“ autoriai, 2013 m. Visos teisės saugomos.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Autorių teisės. „Chromium“ autoriai, 2013 m. Visos teisės saugomos.";
